RubyGems Navigation menu

ispmanager 0.1.0

API client for ISPManager panel

Gemfile
          gem 'ispmanager', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ispmanager -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Aleksei Kvitinskii

Owners:

Total downloads 2,821

For this version 902

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 30, 2012 (7.5 KB)
  2. 0.1.1 - May 28, 2012 (7.5 KB)
  3. 0.1.0 - May 25, 2012 (7.5 KB)

Runtime Dependencies: